Subject: Fw: dooley

From: "Rufus Poe" <[email-masked]>
Date: Sun, 31 Oct 2004 17:15:34 -0500

Well I was wrong, you were right, is this the link you were refering to?  http://www.mylittlesource.com/info.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I already obtained 9 CD's worth of movies.
You have to see these guys' collection - it's wild.
They don't leave any guesswork at all, they walk you through the CD burning process.
I'm having a quick bite to eat going overthe movie section at the moment, theres downloads in here to burn, movies I mean, that are still in theaters - talk about awsome.
I'll see you next Friday at the get together.

Randi